package com.ruoyi.web.modules.cart.dto;

import java.util.List;

/**
 * 批量勾选请求
 */
public class CartItemCheckedBatchDTO
{
    private List<CartItemCheckedItemDTO> items;

    public List<CartItemCheckedItemDTO> getItems()
    {
        return items;
    }

    public void setItems(List<CartItemCheckedItemDTO> items)
    {
        this.items = items;
    }
}
